<?php
/**
 *   支付列表
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-12 08:32:45
 *
 */
namespace App\Repositories\Paid;

use App\Repositories\Base\Repository;


class InfoRepository extends Repository {

    public function model() {
        return \App\Models\PaidInfoModel::class;
    }

    
}
